#main {
	z-index:100;
	/* position:relative; */
}

#content {
	padding:0 60px;
	min-height:400px;
	max-width:720px;
	line-height:19px;
	margin:0 0 40px 0;
	padding-bottom:38px;
	background:transparent url('/images/redbar.png') 60px 100% no-repeat;
}

.subQL, .highlander, .hidden { display:none }
.highlander { background:#f7f7f7; padding:20px; margin-left:12px }
.visible, .shown { display:block !important }

